#!/usr/bin/env ruby
# -*- coding: utf-8 -*-
require 'csv'
data = CSV.read("shonai.csv", headers: true)
data.each do |row|
  printf("%s の詳しい情報は?\n", row["建物名"])
  printf("住所 => %s\n 電話番号 => %s\n", row["住所"], row["電話番号"])
  puts("---------------------------")
end
